



python -m pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
doit --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
doit --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
cd src && pytest --cov doit -vv -k "not (test_execute or test_sqlite_import or test_not_picklable_raises_InvalidTask or test_dump or test_remove_from_non_empty_file or test_unicode_string)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
